Subject: rfc 3271

From: "Bill Cunningham" <[email-masked]>
Date: Wed, 1 May 2002 00:44:33 -0400

Yes keeping the government out of the internet is a tremendous task. We will
continue to have governments until we no longer need them. That's my view.
My personal chief concern right now is if they begin taxing products bought
and sold over the net. This thing the FBI is rumored to have a carnivore
box. Do the ISP's have to let them hook them up to this thing?

---

From: [email-masked]
Date: Wed, 01 May 2002 02:55:35 -0400

> My personal chief concern right now is if they begin taxing products bought

I'd be more worried about the *paperwork* involved than the actual
tax...

> and sold over the net. This thing the FBI is rumored to have a carnivore

It's not a rumor.

> box. Do the ISP's have to let them hook them up to this thing?
 
Well.. you know.. there's this thing called a subpoena..  Usually
kind of hard to ignore them. ;)

Clued ISPs already have networks instrumented to trap the sort of
things that Carnivore catches (now *that* should make you think
for a moment, too).  Carnivore is targeted at the less-clued ISPs,
where hooking it up once would be a major benefit.  Of course, the
problem then becomes "How do you make sure it's only capturing the
data it's supposed to?" (Read  http://www.epic.org/crypto/scarfo/murch_aff.pdf
for a good example of how hard it is to only record the data that
you're supposed to - and then ask yourself how it would have played
out differently if the FBI had decided to be a bit less careful
about following ALL the rules in that case...).

/Valdis

---

From: Joe Abley <[email-masked]>
Date: Wed, 1 May 2002 10:15:20 -0400

On Wednesday, May 1, 2002, at 12:44 , Bill Cunningham wrote:

> box.

The FBI talked at some length about their carnivore box at NANOG 20 in
October 2000:

   http://www.nanog.org/mtg-0010/real/carnivore.ram

so I'm not sure "rumour" is the right word.

>  Do the ISP's have to let them hook them up to this thing?

Joe